<?php
 
header("Content-Type:application/json");
include('dbc.php');
 $sno= 0;
$sql = "SELECT * FROM admission";
$result=$conn->query($sql);
while($row = $result->fetch_assoc())
{
 			 $sno= $sno + 1;
 }

 $response["Total Students"] = $sno;


$sql1 = "SELECT * FROM teacher";
$result1=$conn->query($sql1);
while($row1 = $result1->fetch_assoc())
{
 			 $sno1= $sno1 + 1;
 }

 $response["Total Teacher"] = $sno1;

echo json_encode($response);
 exit;
 
?>